Subject: [secdir] Secdir Review of draft-ietf-roll-terminology-12

From: Alan DeKok <[email-masked]>
Date: Fri, 20 Sep 2013 07:48:15 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors. Document editors and WG chairs should treat these
comments just like any other last call comments.

  This document contains a list of terms and definitions.  It has no
security considerations.

  Alan DeKok.